[WAR-Stairs_Of_Doom-2k8 UTUIDataProvider_MapInfo]
MapName=WAR-Stairs_Of_Doom-2k8
FriendlyName=Stairs_Of_Doom-2k8
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=Map Converted To UT3 BY UNREALLOCO @ WickedInsaneGaming.net
